<mdb:MD_Metadata xmlns:mdb="http://standards.iso.org/iso/19115/-3/mdb/2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cat="http://standards.iso.org/iso/19115/-3/cat/1.0" xmlns:gfc="http://standards.iso.org/iso/19110/gfc/1.1" xmlns:cit="http://standards.iso.org/iso/19115/-3/cit/2.0" xmlns:gcx="http://standards.iso.org/iso/19115/-3/gcx/1.0" xmlns:gex="http://standards.iso.org/iso/19115/-3/gex/1.0" xmlns:lan="http://standards.iso.org/iso/19115/-3/lan/1.0" xmlns:srv="http://standards.iso.org/iso/19115/-3/srv/2.0" xmlns:mas="http://standards.iso.org/iso/19115/-3/mas/1.0" xmlns:mcc="http://standards.iso.org/iso/19115/-3/mcc/1.0" xmlns:mco="http://standards.iso.org/iso/19115/-3/mco/1.0" xmlns:mda="http://standards.iso.org/iso/19115/-3/mda/1.0" xmlns:mds="http://standards.iso.org/iso/19115/-3/mds/2.0" xmlns:mdt="http://standards.iso.org/iso/19115/-3/mdt/2.0" xmlns:mex="http://standards.iso.org/iso/19115/-3/mex/1.0" xmlns:mmi="http://standards.iso.org/iso/19115/-3/mmi/1.0" xmlns:mpc="http://standards.iso.org/iso/19115/-3/mpc/1.0" xmlns:mrc="http://standards.iso.org/iso/19115/-3/mrc/2.0" xmlns:mrd="http://standards.iso.org/iso/19115/-3/mrd/1.0" xmlns:mri="http://standards.iso.org/iso/19115/-3/mri/1.0" xmlns:mrl="http://standards.iso.org/iso/19115/-3/mrl/2.0" xmlns:mrs="http://standards.iso.org/iso/19115/-3/mrs/1.0" xmlns:msr="http://standards.iso.org/iso/19115/-3/msr/2.0" xmlns:mdq="http://standards.iso.org/iso/19157/-2/mdq/1.0" xmlns:dqm="http://standards.iso.org/iso/19157/-2/dqm/1.0" xmlns:mac="http://standards.iso.org/iso/19115/-3/mac/2.0" xmlns:gco="http://standards.iso.org/iso/19115/-3/gco/1.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
  <mdb:metadataIdentifier>
    <mcc:MD_Identifier>
      <mcc:code>
        <gco:CharacterString>c3288c38-e33a-48f9-b1dc-1f79c3e3be3f</gco:CharacterString>
      </mcc:code>
    </mcc:MD_Identifier>
  </mdb:metadataIdentifier>
  <mdb:defaultLocale>
    <lan:PT_Locale id="EN">
      <lan:language>
        <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
      </lan:language>
      <lan:characterEncoding>
        <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
      </lan:characterEncoding>
    </lan:PT_Locale>
  </mdb:defaultLocale>
  <mdb:metadataScope>
    <mdb:MD_MetadataScope>
      <mdb:resourceScope>
        <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
      </mdb:resourceScope>
    </mdb:MD_MetadataScope>
  </mdb:metadataScope>
  <mdb:contact>
    <cit:CI_Responsibility>
      <cit:role>
        <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
      </cit:role>
      <cit:party>
        <cit:CI_Organisation>
          <cit:name>
            <gco:CharacterString>European Environment Agency</gco:CharacterString>
          </cit:name>
          <cit:contactInfo>
            <cit:CI_Contact>
              <cit:address>
                <cit:CI_Address>
                  <cit:deliveryPoint>
                    <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                  </cit:deliveryPoint>
                  <cit:city>
                    <gco:CharacterString>Copenhagen</gco:CharacterString>
                  </cit:city>
                  <cit:administrativeArea>
                    <gco:CharacterString>K</gco:CharacterString>
                  </cit:administrativeArea>
                  <cit:postalCode>
                    <gco:CharacterString>1050</gco:CharacterString>
                  </cit:postalCode>
                  <cit:country>
                    <gco:CharacterString>Denmark</gco:CharacterString>
                  </cit:country>
                  <cit:electronicMailAddress>
                    <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                  </cit:electronicMailAddress>
                </cit:CI_Address>
              </cit:address>
            </cit:CI_Contact>
          </cit:contactInfo>
        </cit:CI_Organisation>
      </cit:party>
    </cit:CI_Responsibility>
  </mdb:contact>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2018-12-10T08:11:15Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2025-10-09T11:13:14.606061Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="revision" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:metadataStandard>
    <cit:CI_Citation>
      <cit:title>
        <gco:CharacterString>ISO 19115/19139</gco:CharacterString>
      </cit:title>
      <cit:edition>
        <gco:CharacterString>1.0</gco:CharacterString>
      </cit:edition>
    </cit:CI_Citation>
  </mdb:metadataStandard>
  <mdb:metadataLinkage>
    <cit:CI_OnlineResource>
      <cit:linkage>
        <gco:CharacterString>https://sdi.eea.europa.eu/geonetwork/srv/api/records/c3288c38-e33a-48f9-b1dc-1f79c3e3be3f</gco:CharacterString>
      </cit:linkage>
      <cit:function>
        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="completeMetadata" />
      </cit:function>
    </cit:CI_OnlineResource>
  </mdb:metadataLinkage>
  <mdb:referenceSystemInfo>
    <mrs:MD_ReferenceSystem>
      <mrs:referenceSystemIdentifier>
        <mcc:MD_Identifier>
          <mcc:code>
            <gcx:Anchor xlink:href="http://www.opengis.net/def/crs/EPSG/0/3035">EPSG:3035</gcx:Anchor>
          </mcc:code>
        </mcc:MD_Identifier>
      </mrs:referenceSystemIdentifier>
    </mrs:MD_ReferenceSystem>
  </mdb:referenceSystemInfo>
  <mdb:identificationInfo>
    <mri:MD_DataIdentification>
      <mri:citation>
        <cit:CI_Citation>
          <cit:title>
            <gco:CharacterString>Marine Protected Areas (MPA) assessment areas - version 1, Feb. 2017</gco:CharacterString>
          </cit:title>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2017-02-28</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2017-02-28</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:edition>
            <gco:CharacterString>1.0</gco:CharacterString>
          </cit:edition>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>eea_v_3035_10_mio_mpa-assessment-areas_p_2017_v01_r00</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
        </cit:CI_Citation>
      </mri:citation>
      <mri:abstract>
        <gco:CharacterString>The spatial extent of the MPA assessment areas was defined as the marine waters surrounding the EU countries whose outer limit is defined by the 200 NM boundary from the coast (possibly coinciding with formally recognised EEZ boundaries) or the equidistance (in cases of opposite neighbouring EU countries), or by the presence of a boundary defined by an agreed treaty. Given no formal boundary of this map exists and since this limit coincides with the boundary of the maritime area (water column) submitted by EU Member States under MSFD, this dataset was based on a MSFD Region/Subregion boundary shapefile assembled in 2013 by ETC/ICM integrated with the Maritime Boundaries (version 7) from the Flanders Marine Institute (VLIZ). 
This dataset has been used to create the map that shows the percentage marine protected area (MPA) coverage in Europe's regional seas and also the distance to the Convention on Biological Diversity Aichi target 11.</gco:CharacterString>
      </mri:abstract>
      <mri:status>
        <mcc:MD_ProgressCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ProgressCode" codeListValue="superseded" />
      </mri:status>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                  <cit:onlineResource>
                    <cit:CI_OnlineResource>
                      <cit:linkage>
                        <gco:CharacterString>http://www.eea.europa.eu</gco:CharacterString>
                      </cit:linkage>
                      <cit:protocol>
                        <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                      </cit:protocol>
                      <cit:name>
                        <gco:CharacterString>European Environment Agency public website</gco:CharacterString>
                      </cit:name>
                      <cit:function>
                        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                      </cit:function>
                    </cit:CI_OnlineResource>
                  </cit:onlineResource>
                </cit:CI_Contact>
              </cit:contactInfo>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="custodian" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                </cit:CI_Contact>
              </cit:contactInfo>
              <cit:individual>
                <cit:CI_Individual>
                  <cit:positionName gco:nilReason="missing">
                    <gco:CharacterString />
                  </cit:positionName>
                </cit:CI_Individual>
              </cit:individual>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:spatialRepresentationType>
        <mcc:MD_SpatialRepresentationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector" />
      </mri:spatialRepresentationType>
      <mri:spatialResolution>
        <mri:MD_Resolution>
          <mri:equivalentScale>
            <mri:MD_RepresentativeFraction>
              <mri:denominator>
                <gco:Integer>10000000</gco:Integer>
              </mri:denominator>
            </mri:MD_RepresentativeFraction>
          </mri:equivalentScale>
        </mri:MD_Resolution>
      </mri:spatialResolution>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>environment</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:extent>
        <gex:EX_Extent>
          <gex:geographicElement>
            <gex:EX_GeographicBoundingBox>
              <gex:westBoundLongitude>
                <gco:Decimal>-36.00</gco:Decimal>
              </gex:westBoundLongitude>
              <gex:eastBoundLongitude>
                <gco:Decimal>36.00</gco:Decimal>
              </gex:eastBoundLongitude>
              <gex:southBoundLatitude>
                <gco:Decimal>24.00</gco:Decimal>
              </gex:southBoundLatitude>
              <gex:northBoundLatitude>
                <gco:Decimal>66.00</gco:Decimal>
              </gex:northBoundLatitude>
            </gex:EX_GeographicBoundingBox>
          </gex:geographicElement>
          <gex:temporalElement>
            <gex:EX_TemporalExtent>
              <gex:extent>
                <gml:TimePeriod gml:id="d86159e691a1051934">
                  <gml:begin>
                    <gml:TimeInstant gml:id="d86159e693a1051934">
                      <gml:timePosition>2017-01-01</gml:timePosition>
                    </gml:TimeInstant>
                  </gml:begin>
                  <gml:end>
                    <gml:TimeInstant gml:id="d86159e697a1051934">
                      <gml:timePosition indeterminatePosition="now">2019-12-31</gml:timePosition>
                    </gml:TimeInstant>
                  </gml:end>
                </gml:TimePeriod>
              </gex:extent>
            </gex:EX_TemporalExtent>
          </gex:temporalElement>
        </gex:EX_Extent>
      </mri:extent>
      <mri:resourceMaintenance>
        <mmi:MD_MaintenanceInformation>
          <mmi:maintenanceAndUpdateFrequency>
            <mmi:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded" />
          </mmi:maintenanceAndUpdateFrequency>
        </mmi:MD_MaintenanceInformation>
      </mri:resourceMaintenance>
      <mri:graphicOverview>
        <mcc:MD_BrowseGraphic>
          <mcc:fileName>
            <gco:CharacterString>https://sdi.eea.europa.eu/public/catalogue-graphic-overview/c3288c38-e33a-48f9-b1dc-1f79c3e3be3f.png</gco:CharacterString>
          </mcc:fileName>
        </mcc:MD_BrowseGraphic>
      </mri:graphicOverview>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Area management/restriction/regulation zones and reporting units</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>GEMET - INSPIRE themes, version 1.0</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2008-06-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeutheme-theme">geonetwork.thesaurus.external.theme.httpinspireeceuropaeutheme-theme</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>MSFD</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Maritime Spatial Planning Directive</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>EU regional seas</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Marine Protected Areas</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>MPA</gco:CharacterString>
          </mri:keyword>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA keyword list</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2002-03-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>geospatial data</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA categories</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2010-07-06</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-categories">geonetwork.thesaurus.local.theme.eea-categories</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>marine biodiversity</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>policy instrument</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Marine Strategy Framework Directive</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>marine ecosystem</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>biodiversity</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>ecosystem</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>marine environment</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>protected marine zone</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>GEMET</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2018-08-16</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Black Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Baltic Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Northeast Atlantic Ocean (40W)</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Mediterranean Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>North Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Atlantic Ocean</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>EU28 (2013-2020)</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="place" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>Continents, countries, sea regions of the world.</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2015-07-17</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.place.regions">geonetwork.thesaurus.external.place.regions</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialScope/european">European</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialScope">Spatial scope</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2019-05-22</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeumetadatacodelistSpatialScope-SpatialScope">geonetwork.thesaurus.external.theme.httpinspireeceuropaeumetadatacodelistSpatialScope-SpatialScope</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Biodiversity</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA topics</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2020-09-24</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.eea-topics">geonetwork.thesaurus.external.theme.eea-topics</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:resourceConstraints>
                          <mco:MD_LegalConstraints>
                          <mco:useConstraints>
                          <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode"
                          codeListValue="otherRestrictions"/>
                          </mco:useConstraints>
                          <mco:otherConstraints>
                          <gco:CharacterString>License CC-BY 4.0 (https://creativecommons.org/licenses/by/4.0/). Copyright holder: European Environment Agency (EEA).</gco:CharacterString>
                          </mco:otherConstraints>
                          </mco:MD_LegalConstraints>
                          </mri:resourceConstraints>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:accessConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:accessConstraints>
          <mco:otherConstraints>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">no limitations to public access</gcx:Anchor>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:defaultLocale>
        <lan:PT_Locale>
          <lan:language>
            <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
          </lan:language>
          <lan:characterEncoding>
            <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
          </lan:characterEncoding>
        </lan:PT_Locale>
      </mri:defaultLocale>
    </mri:MD_DataIdentification>
  </mdb:identificationInfo>
  <mdb:distributionInfo>
    <mrd:MD_Distribution>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>SHP</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition>
                <gco:CharacterString>1</gco:CharacterString>
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:distributor />
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/webdav/datastore/public/eea_v_3035_10_mio_mpa-assessment-areas_p_2017_v01_r00/</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>EEA:FOLDERPATH</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>MSFD_Marine_Subregions_draft_EU_EEZ_20130614.shp</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/data/c3288c38-e33a-48f9-b1dc-1f79c3e3be3f</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:URL</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Direct download</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
    </mrd:MD_Distribution>
  </mdb:distributionInfo>
  <mdb:dataQualityInfo>
    <mdq:DQ_DataQuality>
      <mdq:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeListValue="dataset" codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" />
          </mcc:level>
        </mcc:MD_Scope>
      </mdq:scope>
      <mdq:report>
        <mdq:DQ_DomainConsistency>
          <mdq:result>
            <mdq:DQ_ConformanceResult>
              <mdq:specification>
                <cit:CI_Citation>
                  <cit:title>
                    <gco:CharacterString>Commission Regulation (EU) No 1089/2010 of 23 November 2010 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards interoperability of spatial data sets and services</gco:CharacterString>
                  </cit:title>
                  <cit:date>
                    <cit:CI_Date>
                      <cit:date>
                        <gco:Date>2010-12-08</gco:Date>
                      </cit:date>
                      <cit:dateType>
                        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                      </cit:dateType>
                    </cit:CI_Date>
                  </cit:date>
                </cit:CI_Citation>
              </mdq:specification>
              <mdq:explanation>
                <gco:CharacterString>See the referenced specification</gco:CharacterString>
              </mdq:explanation>
              <mdq:pass gco:nilReason="unknown" />
            </mdq:DQ_ConformanceResult>
          </mdq:result>
        </mdq:DQ_DomainConsistency>
      </mdq:report>
    </mdq:DQ_DataQuality>
  </mdb:dataQualityInfo>
  <mdb:resourceLineage>
    <mrl:LI_Lineage>
      <mrl:statement>
        <gco:CharacterString>This dataset is based on the MSFD marine regions and sub-regions dataset. As indicated in the abstract, it has been defined as the marine waters surrounding the EU countries whose outer limit is defined by the 200 NM boundary from the coast (possibly coinciding with formally recognised EEZ boundaries) or the equidistance (in cases of opposite neighbouring EU countries), or by the presence of a boundary defined by an agreed treaty. Since no formal boundary of this map exists and since this limit coincides with the boundary of the maritime area (water column) submitted by EU Member States under MSFD Articles 8, 9 and 10 in the Eionet Central Data Repository (CDR) ), the decision was taken to use the MSFD Region/Subregion boundary shapefile assembled in 2013 by ETC/ICM (ETC/ICM, 2013), based on EU Member States reported data integrated with information from the Flanders Marine Institute (VLIZ) Maritime Boundaries (version 7) to delimit the MPA assessment areas</gco:CharacterString>
      </mrl:statement>
      <mrl:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
          </mcc:level>
        </mcc:MD_Scope>
      </mrl:scope>
      <mrl:source uuidref="81197a77-db68-49c4-8678-1fdd2acc41dc" />
    </mrl:LI_Lineage>
  </mdb:resourceLineage>
</mdb:MD_Metadata>